google guava vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2018-10237